org.codehaus.groovy.tools

## Class GroovyStarter

- java.lang.Object
- - org.codehaus.groovy.tools.GroovyStarter

-     public class GroovyStarter
      extends java.lang.Object

  Helper class to initialize the Groovy runtime.

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `GroovyStarter()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `static void` | `main(java.lang.String[] args)`
    `static void` | `rootLoader(java.lang.String[] args)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### GroovyStarter

          public GroovyStarter()

  - ### Method Detail

    - #### rootLoader

          public static void rootLoader(java.lang.String[] args)

    - #### main

          public static void main(java.lang.String[] args)